Build basic LexemeRdfBuilder
Closed, ResolvedPublic

Description

Once it's made we need to build LemmaRdfBuilder, etc. for them too.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptFeb 10 2017, 11:14 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 336985 had a related patch set uploaded (by Ladsgroup):
[Another code experiment] Add basic LexemeRdfBuilderFactory

https://gerrit.wikimedia.org/r/336985

Change 340081 had a related patch set uploaded (by Ladsgroup):
[Outline proposal] Add LexemeRdfBuilder and LexemeRdfBuilderFactory

https://gerrit.wikimedia.org/r/340081

Ladsgroup closed this task as "Resolved".Feb 27 2017, 9:29 AM
Ladsgroup removed a project: Patch-For-Review.
Ladsgroup reopened this task as "Open".Feb 27 2017, 10:09 AM
Ladsgroup added a project: Patch-For-Review.

Change 336985 abandoned by Ladsgroup:
[Another code experiment] Add basic LexemeRdfBuilderFactory

Reason:
The code experiment is done.

https://gerrit.wikimedia.org/r/336985

Lydia_Pintscher triaged this task as "Normal" priority.Mar 7 2017, 3:44 PM

Change 340081 abandoned by Ladsgroup:
[Outline proposal] Add LexemeRdfBuilder and LexemeRdfBuilderFactory

Reason:
Not needed

https://gerrit.wikimedia.org/r/340081

Ladsgroup changed the title from "Build basic EntityRdfBuilderFactory for Lexeme" to "Build basic LexemeRdfBuilder".Mar 10 2017, 8:28 AM
Ladsgroup moved this task from Doing to Review on the Wikidata-Sprint board.

Change 342202 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme] Start a very basic LexemeRdfBuilder

https://gerrit.wikimedia.org/r/342202

Ladsgroup moved this task from Review to Done on the Wikidata-Sprint board.
Ladsgroup closed this task as "Resolved".
Ladsgroup removed a project: Patch-For-Review.